The trial license expired. Please enter your activation code.=La licence d'évaluation est arrivé à expiration. Veuillez entrer votre code d'activation.
To renew licence please write us: ecohada@ecohada.com=Pour renouveller la licence veuillez nous écrire: ecohada@ecohada.com
You should activate this software before %d days. Please enter your activation code.=Vous devez activer ce logiciel avant %d jours. Veuillez entrer votre code d'activation.
The activation code is wrong.=Le code d'activation est incorrect.
Security control=Contrôle de sécurité
This software is protected by a security stick and will therefore exit unless you connect it. Please connect it.=Ce logiciel est protégé par une clé de sécurité et par conséquent se fermera à moins que vous la connectiez. Veuilez la connecter.
